CRM
List a record's activity timeline (newest first)
x-api-key<token>
In: header
Query Parameters
entityId*string
The CRM record id whose timeline to read.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/crm/activity?entityId=string"{
"data": [
{
"actorEmail": "string",
"actorImage": "string",
"actorName": "string",
"actorUserId": "string",
"body": "string",
"bodyHtml": "string",
"createdAt": 0,
"data": null,
"editedAt": 0,
"id": "string",
"kind": "note",
"linkedNotes": [
{
"actorEmail": "string",
"actorImage": "string",
"actorName": "string",
"actorUserId": "string",
"body": "string",
"bodyHtml": "string",
"createdAt": 0,
"data": null,
"editedAt": 0,
"id": "string",
"kind": "note",
"linkedNotes": [],
"occurredAt": 0,
"parentId": "string",
"replies": [
{
"actorEmail": "string",
"actorImage": "string",
"actorName": "string",
"actorUserId": "string",
"body": "string",
"bodyHtml": "string",
"createdAt": 0,
"data": null,
"editedAt": 0,
"id": "string",
"kind": "note",
"linkedNotes": [],
"occurredAt": 0,
"parentId": "string",
"replies": [],
"replyCount": 0,
"subtype": "string"
}
],
"replyCount": 0,
"subtype": "string"
}
],
"occurredAt": 0,
"parentId": "string",
"replies": [
{
"actorEmail": "string",
"actorImage": "string",
"actorName": "string",
"actorUserId": "string",
"body": "string",
"bodyHtml": "string",
"createdAt": 0,
"data": null,
"editedAt": 0,
"id": "string",
"kind": "note",
"linkedNotes": [
{
"actorEmail": "string",
"actorImage": "string",
"actorName": "string",
"actorUserId": "string",
"body": "string",
"bodyHtml": "string",
"createdAt": 0,
"data": null,
"editedAt": 0,
"id": "string",
"kind": "note",
"linkedNotes": [],
"occurredAt": 0,
"parentId": "string",
"replies": [],
"replyCount": 0,
"subtype": "string"
}
],
"occurredAt": 0,
"parentId": "string",
"replies": [],
"replyCount": 0,
"subtype": "string"
}
],
"replyCount": 0,
"subtype": "string"
}
]
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string",
"limit": 0,
"size": 0
}